.sch-style-4 .sch-form-navigation {
    position: relative;
}

.sch-style-4 .sch-form-title {
    font-weight: 700;
}

.sch-style-4 .sch-form-title,
.sch-style-4 .sch-form-title a {
    color: #3C4858;
    text-decoration: none;
}

.number{
  border: #cdcdcd solid 1px;
  box-shadow: inset 1px 1px 3px #f6f6f6;
  -moz-box-shadow: inset 1px 1px 3px #f6f6f6;
  -webkit-box-shadow: inset 1px 1px 3px #f6f6f6;
}
.number:focus{
  outline:none;
  border-color: #3da6ff;
  box-shadow: 0 0 0 transparent;
  -moz-box-shadow: 0 0 0 transparent;
  -webkit-box-shadow: 0 0 0 transparent;
  color: #333;
}
#errmsg{
  margin-top:4px;
  background: #ff5757;
  color:#fff;
  padding:4px;
  display:none;
  width: 250px;
  position:absolute;
  bottom:-25px;
  left:0;
  right:0;
  margin:0 auto;
}
.sch-phone-detail {
    display: inline-block;
    width: 100%;
    position: relative;
}
.sch-phone-detail .form-group {
    position: relative;
}
.sch-style-4 .sch-form {
    min-height: 410px;
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    margin-bottom: 50px;
    padding-bottom: 50px;
}

.sch-style-4 .nav-pills li {
    width: 33.333%;
    -webkit-transition: all 0.5s ease-in-out;
    -moz-transition: all 0.5s ease-in-out;
    -ms-transition: all 0.5s ease-in-out;
    -o-transition: all 0.5s ease-in-out;
    transition: all 0.5s ease-in-out;
}

.sch-style-4 .nav-pills li.active a {
    color: #111!important;
}

.sch-style-4 .nav-pills li.active {
    position: relative;
    text-align: center;
    font-size: 12px;
    text-transform: uppercase;
    -webkit-font-smoothing: subpixel-antialiased;
    background-color: #fff;
    top: 0;
    left: 0px;
    border-radius: 4px;
    color: #111;
    cursor: pointer;
    font-weight: 500;
    box-shadow: 1px 2px 5px 0px rgba(0, 0, 0, 0.75);
}

.sch-style-4 .sch-form .tab-content {
    min-height: 340px;
    padding: 20px 15px;
    text-align: center;
    width: 70%;
    margin: 0 auto;
}

.sch-style-4 .sch-form .form-control:focus {
    border-color: #fff;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .6);
}

.sch-style-4 .sch-form .sch-form-button {
    padding: 0 15px;
    margin-top: 50px;
}

.sch-style-4 .sch-form .disabled {
    display: none;
}

.sch-style-4 .sch-form .sch-form-header {
    text-align: center;
    padding: 50px 0;
}

.sch-style-4 .sch-form .sch-form-header h5 {
    font: 400 16px/28px "Roboto", sans-serif;
    color: #5f6771;
}

.sch-style-4 .sch-form .nav-pills > li {
    text-align: center;
}

.sch-style-4 .sch-form .btn {
    text-transform: uppercase;
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    font-size: 14px;
    background: #fff;
    color: #000;
}

.sch-style-4 .sch-form .btn.btn-finish {
    background: #fff;
    color: #000;
}

.sch-style-4 .sch-form .info-text {
    text-align: center;
    font-weight: 300;
    margin: 10px 0 30px;
}

.sch-style-4 .sch-form .sch-form-title {
    font: 500 24px/35px "Roboto", sans-serif;
    color: #3f4553;
    padding-bottom: 5px;
}

.sch-phone h6 {
    font: 400 15px/28px "Roboto", sans-serif;
    color: #5f6771;
    padding-bottom: 30px;
}

.sch-phone h3 {
    font: 500 18px/35px "Roboto", sans-serif;
    color: #3f4553;
}


/*            Navigation menu                */

.sch-style-4 .nav-pills {
    background-color: rgba(200, 200, 200, 0.2);
}

.sch-style-4 .nav-pills > li + li {
    margin-left: 0;
}

.sch-style-4 .nav-pills > li > a {
    border: 0 !important;
    border-radius: 4px;
    line-height: 18px;
    text-transform: uppercase;
    font-size: 14px;
    font-weight: 500;
    min-width: 100px;
    text-align: center;
    color: #555555 !important;
}

.sch-style-4 .nav-pills > li.active > a,
.sch-style-4 .nav-pills > li.active > a:hover,
.sch-style-4 .nav-pills > li.active > a:focus,
.sch-style-4 .nav-pills > li > a:hover,
.sch-style-4 .nav-pills > li > a:focus {
    background-color: inherit;
}

.sch-style-4 .nav-pills > li i {
    display: block;
    font-size: 30px;
    padding: 15px 0;
}

.sch-style-4 .sch-phone-detail input {
    border-radius: 3px;
    border: 1px solid #d8e1e7;
    padding: 0 20px!important;
    height: auto;
    font: 400 15px/48px "Roboto", sans-serif;
    color: #5f6771;
    box-shadow: none;
    outline: none;
    height: 50px;
    width: 100%;
}

.sch-style-4 .sch-code .sch_icon i {
    font-size: 24px;
    margin: 20px 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .6);
    border-radius: 100%;
    padding: 10px;
    color: #000;
}

.sch-style-4 .sch-code_group {
    text-align: center;
    margin: 0 auto;
    display: inline-block;
	position:relative;
}

.sch-style-4 .sch-code_group .form-group {
    width: 45px;
    float: left;
    border-bottom: 1px solid #000;
    margin-right: 10px;
}

.sch-style-4 .sch-code_group .form-group:last-child {
    margin-right: 0px;
}

.sch-style-4 .sch-code_group .form-group input {
    border: none;
    box-shadow: none;
    font-size: 30px;
}

@keyframes checkbox-on {
    0% {
        box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 15px 2px 0 11px;
    }
    50% {
        box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px 2px 0 11px;
    }
    100% {
        box-shadow: 0 0 0 10px, 10px -10px 0 10px, 32px 0 0 20px, 0px 32px 0 20px, -5px 5px 0 10px, 20px -12px 0 11px;
    }
}

@keyframes rippleOn {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0.2;
    }
    100% {
        opacity: 0;
    }
}

@keyframes rippleOff {
    0% {
        opacity: 0;
    }
    50% {
        opacity: 0.2;
    }
    100% {
        opacity: 0;
    }
}

.code_group {
    margin-bottom: 60px;
    text-align: center;
}

.form-control {
    float: left;
}

.sch-style-4 .sch-document h3,
.sch-style-4 .sch-question h3 {
    font: 500 18px/35px "Roboto", sans-serif;
    color: #3f4553;
}

.sch-style-4 .sch-document h6,
.sch-style-4 .sch-question h6 {
    font: 400 15px/28px "Roboto", sans-serif;
    color: #5f6771;
    padding-bottom: 30px;
}

.sch-style-4 .sch-passport h4 {
    font: 500 15px/23px "Roboto", sans-serif;
    color: #5f6771;
    padding: 0;
    font-weight: bold;
}

.sch-style-4 .sch-custom-file .custom-file-input {
    display: none;
}

.sch-style-4 .sch-custom-file .custom-file-label {
    width: 168px;
    border-radius: 5px;
    cursor: pointer;
    font: 700 14px/40px "Roboto", sans-serif;
    border: 1px solid #99a2a8;
    text-align: center;
    transition: all 300ms linear 0s;
    color: #5f6771;
}

.sch-style-4 .sch-custom-file .custom-file-label i {
    font-size: 20px;
    padding-right: 10px;
}

.sch-style-4 .sch-passport {
    position: relative;
}

.sch-style-4 .sch-passport .sch_icon {
    position: absolute;
    right: 10%;
    top: 0;
}

.sch-style-4 .sch-passport .sch_icon i {
    font-size: 24px;
    margin: 20px 0;
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075), 0 0 8px rgba(0, 0, 0, .6);
    border-radius: 100%;
    padding: 10px;
    color: #000;
}

.sch-style-4 .sch-custom-file {
    margin: 30px 0;
}

.sch-style-4 .sch-file_added {
    text-align: left;
    width: 30%;
    margin: 0 auto;
}

.sch-style-4 .sch-file_added li a {
    font: 400 15px/28px "Roboto", sans-serif;
    color: #5f6771;
    display: inline-block;
    position: relative;
}

.sch-style-4 .sch-file_added li a i {
    padding-right: 15px;
}

.sch-style-4 .sch-question .sch-product_select {
    width: 100%;
    height: 40px;
    margin-top: 20px;
    padding: 0 20px;
}

@media (min-width:1024px) and (max-width:1199px) {
    .sch-style-4 .sch-file_added {
        width: 40%;
    }
}

@media (min-width:768px) and (max-width:1023px) {
    .sch-style-4 .sch-file_added {
        width: 50%;
    }
}

@media (min-width:640px) and (max-width:767px) {
    .sch-style-4 .sch-file_added {
        width: 60%;
    }
}

@media (min-width:480px) and (max-width:639px) {
    .sch-style-4 .sch-file_added {
        width: 82%;
    }
}

@media (min-width:375px) and (max-width:479px) {
    .sch-style-4 .sch-file_added {
        width: 70%;
    }
    .sch-style-4 .sch-file_added li a {
        font-size: 13px;
    }
    .sch-style-4 .nav-pills > li > a {
        font-size: 12px;
    }
    .sch-style-4 .sch-passport .sch_icon {
        right: 0;
    }
    .sch-style-4 .sch-code_group .form-group {
        width: 35px;
    }
    .sch-style-4 .sch-code_group .form-group input {
        font-size: 25px;
        padding: 0 10px;
    }
    .sch-style-4 .sch-form .tab-content {
        width: 100%;
    }
}

@media (min-width:320px) and (max-width:374px) {
    .sch-style-4 .sch-file_added {
        width: 80%;
    }
    .sch-style-4 .sch-file_added li a {
        font-size: 13px;
    }
    .sch-style-4 .nav-pills > li > a {
        font-size: 10px;
    }
    .sch-style-4 .sch-passport .sch_icon {
        right: 0;
    }
    .sch-style-4 .sch-code_group .form-group {
        width: 35px;
    }
    .sch-style-4 .sch-code_group .form-group input {
        font-size: 25px;
        padding: 0 10px;
    }
    .sch-style-4 .sch-form .tab-content {
        width: 100%;
    }
}



.inputfile-4:focus + label,
.inputfile-4.has-focus + label,
.inputfile-4 + label:hover {
    color: #722040;
}

.inputfile-4 + label figure {
    width: 100px;
    height: 100px;
    border-radius: 50%;
    background-color: #000;
    display: block;
    padding: 20px;
    margin: 0 auto 10px;
}
.inputfile-4 + label {
    color: #000;
}

.inputfile-4:focus + label figure,
.inputfile-4.has-focus + label figure,
.inputfile-4 + label:hover figure {
    background-color: #722040;
}

.inputfile-4 + label figure i {
   font-size: 50px;
color: #fff;
}

.inputfile {
    width: 0.1px;
    height: 0.1px;
    opacity: 0;
    overflow: hidden;
    position: absolute;
    z-index: -1;
}

.inputfile + label {
    max-width: 80%;
    font-size: 1.25rem;
    /* 20px */
    font-weight: 700;
    text-overflow: ellipsis;
    white-space: nowrap;
    cursor: pointer;
    display: inline-block;
    overflow: hidden;
    padding: 0.625rem 1.25rem;
    /* 10px 20px */
}

.no-js .inputfile + label {
    display: none;
}

.inputfile:focus + label,
.inputfile.has-focus + label {
    outline: 1px dotted #000;
    outline: -webkit-focus-ring-color auto 5px;
}

.inputfile + label * {
    /* pointer-events: none; */
    /* in case of FastClick lib use */
}
.choose {
    text-transform: uppercase;
    box-shadow: 0 16px 24px 2px rgba(0, 0, 0, 0.14), 0 6px 30px 5px rgba(0, 0, 0, 0.12), 0 8px 10px -5px rgba(0, 0, 0, 0.2);
    font-size: 14px;
    background: #fff;
    color: #000;
    display: inline-block;
    padding: 6px 12px;
    border-radius: 5px;
    border: none;
}